#ifndef PITR_PARSER_H
#define PITR_PARSER_H

#include "ts_file.h"

PIString fromCode(const PIString & in);
void gatherStrings(TSFile::Content & content, const PIString & file, const PIString & file_loc, int & count_all, int & count_new);

#endif
